<?xml version="1.0"?>
<gconf>
<entry name="balance" mtime="1081486140" muser="root" type="schema" stype="float" owner="blackjack">
<local_schema locale="cy" short_desc="Faint o arian sydd yn eich bank">
<default type="float" value="500"/>
<longdesc>Faint o arian sydd yn eich banc.</longdesc>
</local_schema>
<local_schema locale="de" short_desc="Die Menge des Geldes in Ihrer Bank">
<default type="float" value="500"/>
<longdesc>Die Menge des Geldes in Ihrer Bank.</longdesc>
</local_schema>
<local_schema locale="fi" short_desc="Rahojesi m&#xE4;&#xE4;r&#xE4; pankissa">
<default type="float" value="500"/>
<longdesc>Rahojesi m&#xE4;&#xE4;r&#xE4; pankissa.</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x60A8;&#x5728;&#x9280;&#x884C;&#x4E2D;&#x7684;&#x7A4D;&#x84C4;">
<default type="float" value="500"/>
<longdesc>&#x60A8;&#x5728;&#x9280;&#x884C;&#x4E2D;&#x7684;&#x7A4D;&#x84C4;</longdesc>
</local_schema>
<local_schema locale="C" short_desc="The amount of money in your bank">
<default type="float" value="500"/>
<longdesc>The amount of money in your bank.</longdesc>
</local_schema>
<local_schema locale="es" short_desc="La cantidad de dinero en su banco">
<default type="float" value="500"/>
<longdesc>La cantidad de dinero en la banca.</longdesc>
</local_schema>
<local_schema locale="no" short_desc="Pengebel&#xF8;p du har i banken">
<default type="float" value="500"/>
<longdesc>Pengebel&#xF8;p du har i banken.</longdesc>
</local_schema>
<local_schema locale="pt" short_desc="A quantidade de dinheiro no seu banco">
<default type="float" value="500"/>
<longdesc>A quantidade de dinheiro no seu banco.</longdesc>
</local_schema>
<local_schema locale="he" short_desc="&#x5DB;&#x5DE;&#x5D5;&#x5EA; &#x5D4;&#x5DB;&#x5E1;&#x5E3; &#x5D1;&#x5D1;&#x5E0;&#x5E7; &#x5E9;&#x5DC;&#x5DA;">
<default type="float" value="500"/>
<longdesc>&#x5DB;&#x5DE;&#x5D5;&#x5EA; &#x5D4;&#x5DB;&#x5E1;&#x5E3; &#x5D1;&#x5D1;&#x5E0;&#x5E7; &#x5E9;&#x5DC;&#x5DA;.</longdesc>
</local_schema>
<local_schema locale="zh_CN" short_desc="&#x60A8;&#x94F6;&#x884C;&#x4E2D;&#x7684;&#x5B58;&#x6B3E;&#x6570;&#x3002;">
<default type="float" value="500"/>
<longdesc>&#x60A8;&#x94F6;&#x884C;&#x4E2D;&#x7684;&#x5B58;&#x6B3E;&#x6570;&#x3002;</longdesc>
</local_schema>
<local_schema locale="cs" short_desc="Pen&#x11B;&#x17E;n&#xED; &#x10D;&#xE1;stka ve va&#x161;em banku">
<default type="float" value="500"/>
<longdesc>Pen&#x11B;&#x17E;n&#xED; &#x10D;&#xE1;stka ve va&#x161;em banku.</longdesc>
</local_schema>
<local_schema locale="el" short_desc="&#x3A4;&#x3BF; &#x3C0;&#x3CC;&#x3C3;&#x3BF; &#x3C7;&#x3C1;&#x3B7;&#x3BC;&#x3AC;&#x3C4;&#x3C9;&#x3BD; &#x3C3;&#x3C4;&#x3B7;&#x3BD; &#x3C4;&#x3C1;&#x3AC;&#x3C0;&#x3B5;&#x3B6;&#x3B1; &#x3C3;&#x3B1;&#x3C2;">
<default type="float" value="500"/>
<longdesc>&#x3A4;&#x3BF; &#x3C0;&#x3CC;&#x3C3;&#x3BF; &#x3C7;&#x3C1;&#x3B7;&#x3BC;&#x3AC;&#x3C4;&#x3C9;&#x3BD; &#x3C3;&#x3C4;&#x3B7;&#x3BD; &#x3C4;&#x3C1;&#x3AC;&#x3C0;&#x3B5;&#x3B6;&#x3B1; &#x3C3;&#x3B1;&#x3C2;.</longdesc>
</local_schema>
<local_schema locale="it" short_desc="La quantit&#xE0; di denaro in banca">
<default type="float" value="500"/>
<longdesc>La quantit&#xE0; di denaro nella tua banca.</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="Ilo&#x15B;&#x107; pieni&#x119;dzy w banku">
<default type="float" value="500"/>
<longdesc>Ilo&#x15B;&#x107; pieni&#x119;dzy w banku.</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x421;&#x432;&#x43E;&#x442;&#x430; &#x43D;&#x43E;&#x432;&#x446;&#x430; &#x443; &#x432;&#x430;&#x448;&#x43E;&#x458; &#x431;&#x430;&#x43D;&#x446;&#x438;">
<default type="float" value="500"/>
<longdesc>&#x421;&#x432;&#x43E;&#x442;&#x430; &#x43D;&#x43E;&#x432;&#x446;&#x430; &#x443; &#x432;&#x430;&#x448;&#x43E;&#x458; &#x431;&#x430;&#x43D;&#x446;&#x438;.</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="&#x41A;&#x43E;&#x43B;&#x438;&#x447;&#x435;&#x441;&#x442;&#x432;&#x43E; &#x43F;&#x430;&#x440;&#x438; &#x432;&#x44A;&#x432; &#x432;&#x430;&#x448;&#x430;&#x442;&#x430; &#x431;&#x430;&#x43D;&#x43A;&#x430;">
<default type="float" value="500"/>
<longdesc>&#x41A;&#x43E;&#x43B;&#x438;&#x447;&#x435;&#x441;&#x442;&#x432;&#x43E; &#x43F;&#x430;&#x440;&#x438; &#x432;&#x44A;&#x432; &#x432;&#x430;&#x448;&#x430;&#x442;&#x430; &#x431;&#x430;&#x43D;&#x43A;&#x430;.</longdesc>
</local_schema>
<local_schema locale="ja" short_desc="&#x30D7;&#x30EC;&#x30A4;&#x30E4;&#x30FC;&#x306E;&#x9280;&#x884C;&#x306B;&#x84C4;&#x3048;&#x3089;&#x308C;&#x3066;&#x3044;&#x308B;&#x91D1;&#x984D;">
<default type="float" value="500"/>
<longdesc>&#x30D7;&#x30EC;&#x30A4;&#x30E4;&#x30FC;&#x306E;&#x9280;&#x884C;&#x306B;&#x84C4;&#x3048;&#x3089;&#x308C;&#x3066;&#x3044;&#x308B;&#x91D1;&#x984D;&#x3067;&#x3059;&#x3002;</longdesc>
</local_schema>
<local_schema locale="pt_BR" short_desc="A quantia em dinheiro no seu banco">
<default type="float" value="500"/>
<longdesc>A quantia em dinheiro no seu banco.</longdesc>
</local_schema>
<local_schema locale="da" short_desc="M&#xE6;ngden af penge i banken">
<default type="float" value="500"/>
<longdesc>M&#xE6;ngden af penge i banken.</longdesc>
</local_schema>
<local_schema locale="hi" short_desc="&#x906;&#x92A;&#x915;&#x947; &#x92C;&#x948;&#x902;&#x915; &#x92E;&#x947;&#x902; &#x930;&#x916;&#x947; &#x930;&#x942;&#x92A;&#x90F;">
<default type="float" value="500"/>
<longdesc>&#x906;&#x92A;&#x915;&#x947; &#x92C;&#x948;&#x902;&#x915; &#x92E;&#x947;&#x902; &#x930;&#x916;&#x947; &#x930;&#x942;&#x92A;&#x90F;</longdesc>
</local_schema>
<local_schema locale="ko" short_desc="&#xC740;&#xD589;&#xC5D0; &#xB4E4;&#xC5B4; &#xC788;&#xB294; &#xB3C8; &#xC561;&#xC218;">
<default type="float" value="500"/>
<longdesc>&#xC740;&#xD589;&#xC5D0; &#xB4E4;&#xC5B4; &#xC788;&#xB294; &#xB3C8; &#xC561;&#xC218;.</longdesc>
</local_schema>
<local_schema locale="ms" short_desc="Jumlah wang dalam bank anda">
<default type="float" value="500"/>
<longdesc>Jumlah wang dalam bank anda.</longdesc>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Svota novca u va&#x161;oj banci">
<default type="float" value="500"/>
<longdesc>Svota novca u va&#x161;oj banci.</longdesc>
</local_schema>
<local_schema locale="fr" short_desc="La quantit&#xE9; d'argent &#xE0; votre banque">
<default type="float" value="500"/>
<longdesc>La quantit&#xE9; d'argent &#xE0; votre banque</longdesc>
</local_schema>
<local_schema locale="nl" short_desc="De hoeveelheid geld in uw bank">
<default type="float" value="500"/>
<longdesc>De hoeveelhied geld in uw bank.</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="Ve&#x13E;kos&#x165; va&#x161;eho banku">
<default type="float" value="500"/>
<longdesc>Ve&#x13E;kos&#x165; va&#x161;eho banku.</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="M&#xE4;ngden pengar i din bank">
<default type="float" value="500"/>
<longdesc>M&#xE4;ngden pengar i din bank.</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Koli&#x10D;ina denarja v va&#x161;i banki">
<default type="float" value="500"/>
<longdesc>Koli&#x10D;ina denarja v va&#x161;i banki.</longdesc>
</local_schema>
</entry>
</gconf>
